@charset "utf-8"; .scroll { background-color: #f5f5f5; width: 250px; height: 150px; overflow: scroll; overflow-x: hidden; font-family: arial; font-size: 12px; }
 body { background-attachment: fixed; background-image: url(http://i145.photobucket.com/albums/r219/TytyPate/d417c93e-e902-4a6d-a044-0d3727eccbe2.png); background-repeat: repeat; }
 #otsikko { background-image: url(theme/otsikko.png?1514372508); background-repeat: no-repeat; height: 52px; width: 436px; float: left; margin-top: 15px; }
 #wrapper { width: 872px; margin-right: auto; margin-left: auto; }
 #header { height: 70px; width: 850px; margin-right: auto; margin-left: auto; padding-right: 5px; }
 .navilink { float: right; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #000; font-size: 14px; margin-left: 50px; }
 .navilink a { color: #000; text-decoration: none; margin-right: auto; margin-left: auto; }
 #kuva { height: 279px; width: 872px; margin-right: auto; margin-left: auto; margin-top: 10px; margin-bottom: 10px; }
 #content { width: 871px; margin-right: auto; margin-left: auto; background-image: url(theme/content.png?1514372508); background-repeat: repeat-y; }
 #contentiii { width: 800px; margin-right: auto; margin-left: auto; margin-top: -27px; }
 #contentii a { text-decoration: none; }
 #ala { width: 871px; background-image: url(theme/ala.png?1514372508); background-repeat: no-repeat; height: 34px; margin-right: auto; margin-left: auto; }
 #yla { width: 871px; background-image: url(theme/yla2.png?1514372508); background-repeat: no-repeat; height: 57px; margin-right: auto; margin-left: auto; }
 #tabs { font-size: small; width: 500px; }
 .navilink a:hover { color: #9f2424; }
 #navi { float: right; margin-top: 52px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
